<?php
// $Id: main.php,v 1.1 2004/05/22 21:32:05 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	File Name memberslist.php 	%%%%%

define("_MM_SEARCH","メンバーを探す");
define("_MM_AVATAR","アバター");
define("_MM_REALNAME","名前");
define("_MM_REGDATE","登録した日付");
define("_MM_EMAIL","Email");
define("_MM_PM","PM");
define("_MM_URL","URL");
define("_MM_USERSFOUND","%s member(s) found");

define("_MM_TOTALUSERS", "Total: %s members");
define("_MM_NOFOUND","No Members Found");
define("_MM_UNAME","User Name");
define("_MM_ICQ","ICQ Number");
define("_MM_AIM","AIM Handle");
define("_MM_YIM","YIM Handle");
define("_MM_MSNM","MSNM Handle");
define("_MM_LOCATION","居住地");
define("_MM_OCCUPATION","職業");
define("_MM_INTEREST","興味に関して");
define("_MM_URLC","URL contains");
define("_MM_LASTLOGMORE","最後にログインしたのは<span style='color:#ff0000;'>X</span> 日以上前です");
define("_MM_LASTLOGLESS","最後にログインしたのは少なくとも <span style='color:#ff0000;'>X</span>日前です。");
define("_MM_REGMORE","登録した日は<span style='color:#ff0000;'>X</span>日以上前です。");
define("_MM_REGLESS","登録した日は少なくとも<span style='color:#ff0000;'>X</span>日前です");
define("_MM_POSTSMORE","Number of Posts is greater than <span style='color:#ff0000;'>X</span>");
define("_MM_POSTSLESS","Number of Posts is less than <span style='color:#ff0000;'>X</span>");
define("_MM_SORT","Sort by");
define("_MM_ORDER","Order");
define("_MM_LASTLOGIN","Last login");
define("_MM_POSTS","Number of posts");
define("_MM_ASC","Ascending order");
define("_MM_DESC","Descending order");
define("_MM_LIMIT","1ページに表示するメンバーの数");
define("_MM_RESULTS", "調査結果");
?>
